?	a:visited {
		color: black;
	}
	
	img {
		margin-bottom: 0px;
		padding-bottom: 0px;
		background-color: transparent;
	}
	
	body {
		color: black;
		background: url('/site/img/hatter.png');
		background-repeat: no-repeat;
		background-position: center top;
		text-align: left;
	}

	.bgugyf {
		color: black;
		background: url('/site/img/bgugyf.png') !important;
		background-repeat: repeat-x !important;
		background-position: center top;
		text-align: left;
	}

	td {
		text-align: left;
		border: 0px;
	}

	.highcontrast_skin {
		background-image: url('/site/img/gyengen.png');
		display: block;
		float: left;
		margin-top: 2px;
		margin-right: 25px;
		text-indent: -5000px;
		height: 21px;
		width: 20px;
	}
	
	a {
		color: black;
	}
	#webra_schema_cell_23_1 img {
		padding-top:0px;
	}
	.elsoa {
		margin-left: 710px;
		float: left;
		margin-right: 20px;
		margin-top: 7px;
		font-family: Arial;
		font-size: 12px;
		color: #1c1c1c !important;
	}

	.elsoaugyf {
		margin-left: 30px;
		float: left;
		padding-right: 20px;
		margin-top: 7px;
		font-family: Arial;
		font-size: 12px;
		color: #1c1c1c !important;
		border-right: 1px solid black;
	}

	.ugyfjobb {
		/* margin-right: 400px; */
		margin-right: 150px;
		border: 0px !important;
	}
	
	.default_skin {
		display: none;
	}
	
	.highcontrast_skin {
		margin-top: 4px;
	}
	
	img {
		border: 0px;
	}
	
	#searchInput {
		background: url('/site/img/s1.png');
	}
	
	#searchbox {
		float: left;
	}
	
	#searchbox input {
		padding-left: 5px;
		padding-top: 9px;
		border: 0px;
		width: 153px;
		color: white;
		font-family: Arial;
		font-size: 12px;
	}
	
	#search_button img {
		float: left;
		margin: 0px;
		padding: 0px;
		padding-top: 0px;
		margin-top: 0px;
	}	
	
	#felsomenu {
		background: url('/site/img/cim.png');
		padding-top: 15px;
		padding-bottom: 15px;
		text-align: left;
		margin: auto;
		width: 967px;
		margin-bottom: 10px;
		font-family: Book Antiqua;
		height: 28px;
	}

	.felsomenu2 {
		background: url('/site/img/cim2.png') !important;
	}
	
	#felsomenu ul {
		margin: auto;
		width: auto;
		font-size: 11px;
		/* width: 700px; */
		/* width: 865px; */ /* chrome, ie jó */
		width: 664px;
	}	
	
	#felsomenu ul li {
		float: left;
		margin-right: 5px;
		margin-left: 5px;
		margin-bottom: 15px;
		font-family: Book Antiqua;
	}
	
	#felsomenu ul li a {
		color: #646464;
		text-transform: uppercase;
	}
	
	#felsomenu ul li:first-letter {
		font-size: 15px;
	}	
	
	#felsomenu ul li a:hover {
		color: black;
		text-decoration: none;
	}	
	
	.aural, .hidden, .hiddenLastItem, #alsojobb #alcim, #cikk_lablec {
		display: none;
	}
	
	#kozepbal {
		float: left;
		width: 262px;
		margin-left: 20px;
		padding-right: 25px;
		padding-bottom: 20px;
		text-align: right;
		margin-top: 22px;
		margin-bottom: 10px;
	}
	
	#kozepjobb {
		float: left;
		width: 700px;
		border-left: 1px solid #bababa;
		min-height: 830px;
		padding: 30px;
		padding-top: 0px;
		margin-top: 22px;
		margin-bottom: 10px;
	}

	#kozepjobb .intro {
		margin-bottom: 20px;
	}	
	
	#kozepjobb #alcim { 
		font-size: 18pt;
		margin-bottom: 10px;
		font-family: Book Antiqua;
		color: black;
	}

	#kozepjobb #tartalom { 
		margin-top: 20px;
		font-family: Arial;
		color: #363636;	
		font-size: 12px;	
		text-align: justify;		
	}
	
	#kozepjobb #tartalom a { 
		color: #0187DA;
		font-weight: bold;
	}
	
	#kozepjobb .listazo_sor {
		margin: 0 0 10px;
		border-bottom: 1px dotted #acacac;
		line-height: 200%;
	}
	
	#kozepjobb .listazo_cim {
		font-size: 13px;
	}
	
	#kozepjobb a {
		color: #0187DA;
		font-weight: bold;
	}

	.folderp a {
		color: #4d4d4d;
	}
	
	#alsobal {
		float: left;
		width: 242px;
		border-top: 1px solid #bababa;
		padding-top: 40px;
		padding-right: 25px;
		padding-left: 40px;
		font-family: Arial;
		font-size: 8pt;
		text-align: right;
		margin-top: 10px;	
	}
	
	#alsobal .kozep li a {
		color: #4d4d4d !important;
	}
	
	#alsojobb {
		float: left;
		width: 730px;
		border-top: 1px solid #bababa;
		text-align: left;
		min-height: 100px;
		font-family: Arial;
		font-size: 8pt;
		color: #4d4d4d;
		margin-top: 10px;
	}	

	#alsojobbal {
		padding-top: 20px;
		padding-left: 30px;
		border-left: 1px solid #bababa;
		margin-top: 20px;
	}

	#alsojobb td {
		font-size: 8pt;
	}	
	
	.selectedItem a {
		color: #a80000 !important;
	}
	
	#kozepbal .sitemap li ul .selectedItem a {
		color: black !important;
	}
	
	#felsomenu ul, #kozepjobb .sitemap, #kozepjobb .sitemap ul, #kozepbal .sitemap, #kozepbal .sitemap ul, #alsobal ul  {
		list-style-type: none;
	}	
	
	#kozepbal .sitemap li {
		margin-top: 30px;
		font-family: Book Antiqua;
		font-size: 10px;
		font-weight: bold;
		text-transform: uppercase;
	}	
	
	#kozepbal .sitemap .firstItem {
		margin-top: 0px;
	}	

	#kozepbal .sitemap li ul li {
		margin-top: 5px;
		font-family: Arial;
		font-size: 9pt;
		text-transform: none;
	}	
	
	.ugyf .sitemap li ul li {
		margin-top: 10px !important;
		font-family: Book Antiqua !important;
		font-size: 10px !important;
		text-transform: uppercase !important;
	}		

	.ugyf .sitemap li ul li ul li {
		margin-top: 5px !important;
		font-family: Arial !important;
		font-size: 9pt !important;
		text-transform: none !important;
	}

	#kozepbal .sitemap li ul li ul .firstItem {
		margin-top: 20px !important;
	}

	#kozepbal .sitemap li a {
		color: #a80000;
		/* font-weight: bold; */
	}
	
	#kozepbal .sitemap li ul li a {
		color: #4d4d4d !important;
		font-weight: normal;
	}		
	
	.year, .month, .day {
		width: 50px;
	}
	
	#fej1 {
		float: left;
		padding-right: 32px;
		width: 150px;
		font-family: Book Antiqua;
		color: #c1c1c1;
		text-transform: uppercase;
		font-size: 48px;
		border-right: 1px solid #bababa;
		text-align: right;
		margin-top: 22px;
		padding-top: 0px;
		margin-bottom: 22px;
		padding-bottom: 65px;
	}
	
	#fej1 img {
		margin-right: 30px;
	}
	
	#fej2 {
		float: left;
		margin-left: 22px;
		font-family: Book Antiqua;
		color: #4d4d4d;
		text-transform: uppercase;
		font-size: 20px;
		margin-top: 22px;
		padding-top: 75px;
		line-height: 32px;		
	}

	.fej2ugyf {
		padding-top: 15px !important;
	}	

	.fej1ugyf {
		padding-bottom: 5px !important;
	}
	
	.first-letter {
		font-size: 28px;
	}		

.folderp {
	font-size: 0.9em;
	margin-bottom: 0px;
	margin-top: -5px;
	margin-left: 340px;
	width: 950px;
	padding-bottom: 5px;
	clear: both;
}

#laddermenu_ul_1_1690_li {
    /*clear: both;*/
}

.tsz_form_table td {
	vertical-align: top;
}

.tsz_form_table input[type="text"] {
	width: 200px;
}

.tsz_form_table textarea {
	width: 200px;
	height: 80px;
}

	.feedbackLabel {
		float: left;
		clear: left;
	}

	.feedbackField {
		float: right;
		clear: right;
		margin-left: 10px;
	}

	.feedbackField input {
		width: 330px;
	}

	.feedbackTextField textarea {
		width: 600px;
		height: 80px;
	}

	.feedbackSeparator {
		clear: both;
		height: 10px;
	}

	.feedbackButtonContainer {
		margin-top: 50px;
		text-align: center;
		/*width: 600px;*/
	}

	.feedbackFormContainer {
		padding: 20px;
	}

	.feedbackTxtContainer {
		margin-bottom: 20px;
	}

	.feedbackInputContainer {
		width: 600px;
	}

.fk_h, .feedbackTxtContainer {
	display: none;
}

/*#userName, #userEmail, #userTxt {
	width: 600px;
}
#userTxt {
	margin-top: 10px;
}
*/


